## n4d-server-plugins 0.84.1

=== debian/changelog ===
n4d-server-plugins (0.84.1) precise; urgency=high

  * Adding option to delete/leave as-is user /net files when deleting an user.

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 07 Nov 2013 17:41:32 +0100

n4d-server-plugins (0.84) precise; urgency=high

  * Added group share creation when importing gescen files

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 07 Nov 2013 09:59:49 +0100

n4d-server-plugins (0.83) precise; urgency=high

  * Added regeneration of groups when upgrading

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 06 Nov 2013 14:22:42 +0100

n4d-server-plugins (0.82) precise; urgency=high

  * Adding groups share functionality

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 14 Oct 2013 10:08:02 +0200

n4d-server-plugins (0.81.9) precise; urgency=high

  * Adding net files regeneration to golem
  * Fixed utf8 encoding in homework harvester

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Wed, 02 Oct 2013 10:00:31 +0200

n4d-server-plugins (0.81.8) precise; urgency=high

  * Fixed get_students_passwords

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 30 Sep 2013 11:31:17 +0200

n4d-server-plugins (0.81.7) precise; urgency=high

  * Connection to Ldap is now dynamic. It should seemlessly connect to the best available Ldap server,
     that is connecting to the Master server ldap if available.
  * Gescen importation does its best effort to add users regardless of errors
  * Fixed partial importation

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Fri, 13 Sep 2013 12:46:00 +0200

n4d-server-plugins (0.81.6) precise; urgency=high

  * Master-slave support in LdapManager
  * Fixed deleting error in LdapManager

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Mon, 02 Sep 2013 11:46:26 +0200

n4d-server-plugins (0.81.3) precise; urgency=low

  * fixed next_xgid bug

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 25 Jul 2013 13:24:35 +0200

n4d-server-plugins (0.81.2.1) precise; urgency=high

  * ppa reupload

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Thu, 25 Jul 2013 13:23:41 +0200

n4d-server-plugins (0.81.2) precise; urgency=low

  * First stand-alone source

 -- Hector Garcia Huerta <hectorgh@gmail.com>  Tue, 23 Jul 2013 11:15:17 +0200
