=== debian/control ===
Source: n4d-server-plugins
Section: misc
Priority: standard
Maintainer: Equipo LliureX <lliurex@gva.es>
Uploaders: Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>, Angel Berlanas Vicente <aberlanas.gva@gmail.com>, Javier García Escribano <garcia_javesc@gva.es>, Raul Rodrigo Segura <raurodse.gva@gmail.com>, Alfons Lloret Sananton <alloret.gva@gmail.com>, Enrique Medina Gremaldos <lth.gva@gmail.com>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Ignacio Vidal Hurtado <vidal_joshur@gva.es>
Build-Depends: debhelper (>= 7)
Standards-Version: 3.9.3

Package: n4d-server-plugins
Architecture: all
Pre-Depends: n4d (>= 0.83)
Depends: ${shlibs:Depends}, ${misc:Depends}, python, python-ldap, python-smbpasswd
Description:  n4d server plugins
 This package contains n4d plugins for lliurex servers
